#outline { position: relative; height: 800px; width: auto; min-width: 450px; max-width: 1200px; margin: 18px auto 0; border: solid 1px #555; border-radius: 0px 0px 20px 20px; }
#bartong_logo { width: 100%; top: 50px; position: absolute; visibility: visible; text-align: center; }
#title { width: 100%; top: 140px; position: absolute; visibility: visible; text-align: center; }
#container1 { width: 100%; top: 225px; position: absolute; display: flex; flex-flow: row nowrap; justify-content: space-between; }
#text { margin: 25px; width: 100%; position: relative; visibility: visible; text-align: left}
#container2 { width: 100%; bottom: 0px; padding-left: 0px; padding-right: 0px; position: absolute; display: flex; flex-flow: row nowrap; justify-content: space-between; }
#bottom_left { width: 20%; margin-left: 25px; margin-bottom: 25px; float: left; visibility: visible; text-align: left; }
#bottom_right { width: 20%; margin-right: 25px; margin-bottom: 25px; float: right; visibility: visible; text-align: right; }
#bottom_center { display: block; width: 60%; margin-bottom: 25px; visibility: visible; text-align: center; }
p { color: #555; font-size: 16px; font-family: "Lucida Grande", Arial, sans-serif; font-weight: normal; margin-top: 0; }
p1 { color: #555; font-size: 16px; font-family: "Lucida Grande", Arial, sans-serif; font-weight: bold; margin-top: 0; }
h1 { color: #555; font-size: 30px; font-family: "Lucida Grande", Arial, sans-serif; font-weight: bold; text-align: center; letter-spacing: -1px; width: auto; text-shadow: 0.1em 0.1em 0.3em #777; }
a { color: #555; text-decoration: underline; }
